### Method

# AppStreamCompose ImageTarget get_skipped

since: 1.2.0

#### Declaration [src]

    gboolean
    asc_image_target_get_skipped (
      AscImageTarget* target
    )

#### Description [src]

Check whether this rendition was skipped because the source image did not satisfy its source-size conditions. Only valid after the media operation this target was passed to has completed successfully.

Available since: 1.2.0

#### Return value

Type: `gboolean`

`TRUE` if no file was written for this rendition.